div.sticky-queue
	{
	position:fixed;
	background:#fff;
	-moz-box-shadow: -2px 2px 3px #999;
	-webkit-box-shadow: -2px 2px 3px #999;
	box-shadow: -2px 2px 3px #999;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;/*width:200px;*/
	}
div.sticky
{
	font-size:12px;
	color:#555;
	display:none;
	padding:5px;
	position:relative;
}
@media only screen and (min-width: 1025px) {
	.rightside {
		right: 0;
		top: 250px;
		z-index: 4000;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.rightside {
		right: 0;
		top: 250px;
		z-index: 4000;
	}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.rightside {
		right: 0;
		bottom: 0;
		z-index: 4000;
	}
}